#wwwtamparacescomeventoperationsinc2302ncentralavecopy2 *:first-child,
#hosthotelmicrotelhotel6298naturecoastblvdbrooksville *:first-child  {
   padding-top: 0px;
}

#wwwtamparacescomeventoperationsinc2302ncentralavecopy2 p a:hover  {
   text-decoration: underline;
}

#hosthotelmicrotelhotel6298naturecoastblvdbrooksville  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 512px;
   z-index: 3;
   width: 446px;
}

#background,
#bottomblur  {
   left: 36px;
}

#downloadapdfmapbutton  {
   font: bold 14px/41px Arial;
   padding-top: 10px;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: -49px;
   top: 454px;
   z-index: 4;
   width: 339px;
   height: 41px;
}

#registrationbutton  {
   left: 824px;
}

#locationbutton  {
   left: 465px;
}

#locationofthe  {
   background: url(locationmedia/locationofthe.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 100px;
   top: 322px;
   z-index: 2;
   width: 313px;
   height: 31px;
}

#detailsbutton  {
   left: 360px;
}

#homebutton  {
   left: 261px;
}

#highlight2  {
   background: url(locationmedia/highlight2.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 83px;
   top: 504px;
   z-index: 2;
   width: 468px;
   height: 74px;
}

#mapliteral  {
   visibility: visible;
   position: absolute;
   left: 83px;
   top: 611px;
   z-index: 3;
   width: 863px;
}

#arrowcopy2  {
   background: url(locationmedia/arrowcopy2.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 68px;
   top: 466px;
   z-index: 2;
   width: 56px;
   height: 37px;
}

#buttonbar  {
   left: 272px;
}

#logodate  {
   left: 474px;
}

#prbutton  {
   left: 596px;
}

#logoword  {
   left: 519px;
}

#logoart  {
   left: 46px;
}

